libparted vergeblich gesucht

19/06/2010 - 07:30 von Albrecht Mehl | Report spam
Ich möchte unter 11.2 gparted verwenden. Laut yast vorhanden:

gparted 0.4.7-1
parted 1.9.0

Beim Starten Fehlermeldung

-

001109ea63a6:/home/am # gparted
/usr/sbin/gpartedbin: error while loading shared libraries:
libparted-1.8.so.8: cannot open shared object file: No such file or
directory

-

Die Suche nach 'libparted*' in yast2 zeigt keine Ergebnisse.

Googeln hat mir nur gezeigt, dass auch andere dieses Problem haben, aber
nicht eine Fundstelle für die Datei ... vielleicht habe ich nur an der
falschen Stelle gesucht.

Für einen Hinweis wàre ich dankbar.

A. Mehl
Albrecht Mehl |
Schorlemmerstr. 33 |Tel. (06151) 37 39 92
D-64291 Darmstadt, Germany|sehenswert - ungefàhr 'Wir einsam im All'
http://www.phrenopolis.com/perspect...index.html
 

Lesen sie die antworten

#1 Jochen Bach
19/06/2010 - 09:19 | Warnen spam
Albrecht Mehl wrote:

Ich möchte unter 11.2 gparted verwenden. Laut yast vorhanden:

gparted 0.4.7-1
parted 1.9.0

Beim Starten Fehlermeldung

-

001109ea63a6:/home/am # gparted
/usr/sbin/gpartedbin: error while loading shared libraries:
libparted-1.8.so.8: cannot open shared object file: No such file or
directory



Hallo Albrecht,
bei der auf meinem Rechner installierten "gparted" wird "libparted
1.9.0" gestartet. Ich vermute daher, das bei Dir bei der Installation
von "gparted" etwas schief gelaufen ist. Versuche doch mal das von Dir
genannte "gparted 0.4.7-1" von
http://packman.links2linux.de/packa...ted/123151
(one click) zu installieren!
CU
Jochen
OS: openSUSE 11.2 (x86_64), Kernel: 2.6.31.12-0.2-default
KDE: 4.4.4 (KDE 4.4.4)

Ähnliche fragen